3 Replies Latest reply on Nov 12, 2009 3:28 PM by athertonwj

    Looking for VirusScan Enterprise 8.7 System requirements

      Hi there,

       

      I just started in a new company, and have been charged with finding out some information about system requirements for Enterprise 8.7 and its compatibility with ePO 4.5. I have found that the WinXP tablet PC version SP2 is not supported in this config/set up. I'd like to know if there is a manual somewhere which gives the minimum system requirements and the compatible/supported Operating Systems. I've done searches on the site for "8.7 requirements", "Enterprise Requirements", etc., to no avail. I'd appreciate it if someone could point me in the correct direction.

       

      Please excuse any type of misspeak in this "viral" arena; I'm new to Enterprise VirusScan and ePO and just getting my feet wet now.

      An answer asap would be appreciated as I am under the gun to confirm/deny our compatibility.

       

      Thanks, folks, and enjoy the day!

       

       

      Message was edited by: athertonwj on 11/12/09 1:35 PM